/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 8, 2016, 2:31:16 PM
    Author     : user
*/
/*admin_bg_color*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

/*//////////////////////////////*/

body{
font-family: 'Open Sans', sans-serif;
}
.navbar-nav {
    float: right!important;
    margin: 0;
}
.numbers {
    background-color: #bf1d11;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: relative;
}
.numbers:before {
    position: absolute;
    content: '';
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #000000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    transition: all .5s ease;
    transform: scale(0);
    cursor: pointer;
}
.parallax h3 {
    font-family: 'Dosis', sans-serif;
    font-size: 25px;
    font-weight: 400;
    color: #fff;
    line-height: 27px;
    padding-bottom: 0px;
    position: absolute;
    right: 0;
    left: 5px;
    top: 16px;
    bottom: 0;
    margin: auto;
    display: block;
    max-width: 15px;
    cursor: pointer;
}
.numbers:hover:before {
    position: absolute;
    content: '';
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #000000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    transition: all .5s ease;
    transform: scale(1);
    cursor: pointer;
}
#parallax-1 {
    background: url(../images/back.jpg) 50% 0 repeat fixed;
    background-size: cover;
    padding-bottom: 50px;
    height: 340px;
    padding-top: 0;
}
.parallax h1 {
    font-family: 'Dosis', sans-serif;
    font-size: 26px;
    font-weight: 600;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 36px;
    letter-spacing: 1px;
    margin-top:35px;
}
.process {
    margin-bottom: 35px;
    float: left;
}
.process-1 {
    float: left;
    width: 30%;
}
.process-2 {
    float: right;
    width: 70%;
}
section p {
    max-width: 600px;
    margin: 0 auto;
    padding: 0px 0!important;
    color: black!important;
    font-weight: bold!important;
    text-align: left!important;
    font-family: 'Open Sans', sans-serif!important;
}
.process-2 h4{
    color: #f04c4a;
    font-weight: bold;
    text-align: left;
     font-family: 'Open Sans', sans-serif!important;
} 







/*////////////////////////////////////*/


.service_readmore{
    color: white;
    padding: 0px 0px 0px 38px;
    text-align: justify;
}
.services_heading h3{
margin-top:0px;
color:#ffd08b;
font-size:18px;
}
.conts
{
min-height: 207px;
}

.demo_content{
    color: white;
    margin: 55px 0px 0px 0px;
}
.menu1{
    margin-top: 12px  !important;
    margin-bottom: 12px  !important;
}

.menu2{
    margin-bottom:0px !important;
}
.newsimages{
    text-align: left;display: block;
}
.menu_active ul .pull-right li .active a{color: red} 
 h3.service {
   margin-left: 46px;
    margin-bottom: 40px;
}
.images_service {
    display: block;
    margin: auto;
    text-align: center;
}
img.pop_upimg {
    margin-top: 19px;
}
i.fa.fa-facebook.icon {
    color: white;
}
i.fa.fa-twitter.icon {
    color: white;
}
i.fa.fa-google-plus.icon {
    color: white;
}


body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 1.42857143;
    color: #fff;
    
    background-color: #fff;
}

.new_logo{
    
}
.col-xs-12.col-sm-6.col-lg-6.new_about {
    font-family: 'Open Sans', sans-serif!important;
}
.image_count{
    margin: 17px 0px 0px 241px;
    font-size: 19px;
}
.gallery_heading{margin: 0px 0px 0px 3px;}
.news_heading{
        margin: 2px 0px 0px 18px;
    color: #ffd08b;
    font-size: 19px;
}

.news_content{
    color: white;
    text-align: left;
    margin: 0px 0px 0px 0px;
}
.gall_img{
    margin: 5px 0px 23px -43px;
}
#lightbox-container-image-data-box {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}

.flash_div{
    color: #99ffcc;
    font-size: 21px;
    font-weight: bold;
    margin: 2px;
}
.sub_btn{
     background-color: #f04d49;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 12px 0px 34px 15px;
    cursor: pointer;
}
.timings_hrs {
    margin: 2px 1px 0px 24px;
    line-height: 15px;}
.footermenu a{color: white;}
.dr_image_div{
margin: 50px 0px 0px 105px;}
.new_about h3{
   // color: #ffd08b;
   color:#F04C4A;
}
.new_about p{line-height: 28px;}
/*gallery*/
.gallery_images{
    margin-top: 40px;
}


/*main*/

.main_content{color: white;margin-bottom: 55px;    margin: 37px 0px 67px 0px;}
.main_img{    margin: 35px 0px 0px 0px;}

/*services*/

.service_img{
    margin: 80px 0px 0px 0px;
}
.head_service {
    margin: 0px 0px 28px 31px;
}
.services_heading{
    color: white;
       // margin:-23px 0px 0px 98px;
        
        margin: 0px
        
}

/*news*/
.place{
    color: #7c7c7c;
}
.map{
    
    color: #3e3e3e; padding: 10px 0px 0px 0px;
}
.news_info{
    color: white;margin: 95px 0px 0px 0px;
}
.news_info1{
    color: white;margin: 45px 0px 0px 0px;
}
.gallery_img{
   display: block;width: 100%;margin-top: 40px;
}

.red{
    background-color: #c4130f;width: 70px;height: 68px;
    margin: 96px 0px 0px 76px;   
}

.red1{
    background-color: #c4130f;width: 70px;height: 68px;
    margin: 43px 0px 0px 76px;   
}
.month{
    color: white;padding: 4px 0px 0px 21px;font-family: 'Open Sans';
}
.day{
    color: white;
    font-size: 29px;
    padding: 0px 0px 0px 16px;
}

.news_gallery {
    margin: 26px 0px 0px 0px; 
    color: white;line-height: 28px;
}
.news_separation{
    
    background-color: #513c28;
    height: 1px;
    margin-top: 31px;
}

.news_separation1{
    
    background-color: #2a0303;
    height: 1px;
    margin: 15px 0px -24px 73px;
    width: 352px;
}
/*about_us*/

.abt{
    color: #f04d49;
}
.aboutus{
    color: white; padding: 16px 44px 0px 2px; line-height: 28px;
}
.mission{
   color: white;  padding: 16px 44px 0px 2px;line-height: 28px;
}
.mission{
     color: white;  padding: 16px 44px 0px 2px;line-height: 28px;
}
.abt_maindiv{
    padding: 22px;
}
.dr_desc {
    padding: 16px 0px 0px 106px;
    color: white;
    line-height: 25px;
}
.eqp h3 {
    font-weight: 600;
    color: red;
    margin-bottom: 20px;
}

.dr_image{
      padding: 25px 0px 0px 104px;
    width: 100%;
}
.dr_name {
    padding: 22px 0px 0px 107px!important;
        color: #f04c4a!important;
    font-weight: bold;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #5b5858;
}

::-webkit-input-placeholder { /* Chrome */
  color: #5b5858;
}
#comment:-ms-input-placeholder 
{
 color: #5b5858;
}




.img{  margin: 20px 0px 0px 0px;}

.submit_btn{
        margin: 12px 0px 90px 478px;
    background-color: #f04d49;
    color: white;
        font-weight: bold;
    font-style: italic;
    margin-top: 10px;
}

ul.list-unstyled.list-inline.smedia {
    text-align: center;
;}
.contacts_new h6{color: white;display: inline}
.contacts_new{
    margin-top: 4px;
     background-color: #000;
           height: 37px;  
           padding: 9px 0px 0px 21px;
           font-size: 14px;
            margin: 0px -35px 0px -15px;
           font-family: 'Open Sans', sans-serif;
   
}

.clear_none{
    display: none;
}
.top_header{

    background: red;
    width: 100%;
    height: 10%;


}
.contacts{ background-color: #000;
           height: 37px;  
           padding: 9px 0px 0px 21px;
           font-size: 14px;
           margin: 0px -9px 0px -1px;
           font-family: 'Open Sans', sans-serif;
}
.socialmedia{
    background-color: #000; 
    height: 37px;
    padding: 8px 18px 0px 0px; 
}



.doctor_info{ content: url(../images/dr_info.png);width: 100%}
.footer1{content: url(../images/footer.png);width: 100%}
.top_content {
    margin: 0px 55px 0 19%;
    padding: 0px;
    position: relative;
    color: white;
   width: 941px;
}
.top_content:before {
    content: url(../images/top_bg1.png);
    left: -34px;
    position: absolute;
    top: 0px;
}


.top_content:after {
    content: url(../images/top_content_end.jpg);
    left: 940px;
    position: absolute;
    top: 0px;
}


.booking{


    background-color: #F04C4A;font-size: 13px;height: 37px;  padding: 9px;

}
.booking:before {
    content: url(../images/red_color_toplink.jpg);
    left: -14px;
    position: absolute;
    top: 0px;
}

.booking:after {
    content: url(../images/red_color_toplink2.jpg);
    left: 205px;
    position: absolute;
    top: 0px;
}

.navigation{

    width: 100%;
    height: 20%;
    background: white; 
}
.navbar-default {
    background-color: #FFFFFF;
    border-color:rgba(231, 231, 231, 0)
}
.nav_color{color: black;}

header {
    position: relative;
}
.logo{
    position: absolute;
    top: 15px;
    left: 93px;
    z-index: 1;
}
.doctor_details{
    position: relative;
    background-color: #0a0000;
    //  height: 450px;
   // width: 100%;

}

.doctor_contact{
     position: relative;
    background-color: #0a0000;
}
.doctor_contact h5{
    color: white;
    
}
.doctor_contact p{
    color: white;
    
}

.timings{
    margin-top: 30px;
   // background-color: #e67300;
    color: white;
    //height: 270px;
    padding: 32px 0 60px 21px;
    //   margin: 66px 0px 0px 0px;
background: -moz-linear-gradient(358deg, rgba(240,143,2,1) 0%, rgba(240,143,2,1) 8%, rgba(222,69,67,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(240,143,2,1)), color-stop(8%, rgba(240,143,2,1)), color-stop(100%, rgba(222,69,67,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(358deg, rgba(240,143,2,1) 0%, rgba(240,143,2,1) 8%, rgba(222,69,67,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(358deg, rgba(240,143,2,1) 0%, rgba(240,143,2,1) 8%, rgba(222,69,67,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(358deg, rgba(240,143,2,1) 0%, rgba(240,143,2,1) 8%, rgba(222,69,67,1) 100%); /* ie10+ */
background: linear-gradient(92deg, rgba(240,143,2,1) 0%, rgba(240,143,2,1) 8%, rgba(222,69,67,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F08F02', endColorstr='#DE4543',GradientType=1 ); /* ie6-9 */

}

.hours{
    background-color: #e67300;
}
.hrs{
    margin: -27px 0px 2px 23px;
}
.hrs2{
    margin: -31px 0px 2px 23px;
}
.consult_info{
    margin: 18px 0px 0px 29px;
}
.consult_time{
    color: black;
}

.appointment_btn{
    background-color: #ffba00;
    color: #c40600;
    // height: 30px;
    // width: 204px;
    margin: 22px 0px 0px 28px;
   
    border-radius: 0px;
   

}

.home_p p {
  margin: 21px 0px 0px 0px;
  line-height: 28px;
    
}

.clinic_details{


    // margin: 65px 0px 0px 0px;

    padding: 45px 0px 0px 9px;
}

.clinic_details_content1{
    color: #f04d49;
    padding: 0px 0px 0px 0px;
    // font-size: 23px;
}
.clinic_details_content2{
    color: #ffd08b; padding: 0px 0px 0px 0px;

}
.clinic_info{

    padding: 27px 23px 15px 0px;
    color: white;
    // margin: 0px 69px 0px 38px;
}
.read_more_servics{
    background-color: #f04d49;
    // width: 115px;
    height: 27px;
    color: white;
    padding:1px 18px 0px 18px;
    margin: 24px 0px 53px 0px;
        border-radius: 0px;
}
.read_more{
    background-color: #f04d49;
    // width: 115px;
    height: 27px;
    color: white;
    padding:1px 18px 0px 18px;
    margin: 24px 0px 53px 0px;
        border-radius: 0px;
}
u{
    color: white;
    font-size: 17px!important;
}
.footer{
    background-color: #1c0202;
    padding: 11px 0px 20px 0px;

}
.footer_logo{ background-color: #0a0000;width: 100%;height: 10%}
.logo_info{color: white;font-family:Montserrat; font-size: 12px;font-style: normal;height: 35px;

}
.footerlogo{

  //  width: 180px;    
    // content: url(../images/logomain.png);
    padding: 23px 0px 0px 0px;
}

.footermenu{
    color: white;        //margin: 24px 0px 0px 0px;
    padding: 58px 0px 0px 0px;
}

.footer_contact{
    color: white;
    margin: 59px 0px 0px 0px; 
    font-size: 9pt;
    //text-align: center;
    //  padding: 56px 0px 0px 0px;
}
.footer_findus{
    color: white;  
}

.find_us{
    margin: 51px 0px 20px 20px;

}

.footer_separation{
    background-color: #4e4949;
    height: 1px;
}
.slider_separation{
    background-color: #f04d49;  height: 3px;
}


.doctor_details h5{

    color: white;
}

.doctor_details p{

    color: white;
    text-align: justify;
}

.gallery{
  
        padding: 17px 18px 26px 16px;
}
.gallery_underline{
    background-color: #bbbbbb;
    margin: 0px 0px 5px 0px;
    height: 3px;
    width: 121px;
}
.contact_info{

    padding: 0px 0px 3px 12px;
    background-color:#0f0505;
        margin: 1px 0px 19px 0px;
 
   height: 42px;width: 260px;
   color: white;
        border: 1px solid rgba(255, 255, 255, 0.58);

}

.contact_info_mesg{
    color: white;
    border: 1px solid #513c28;
  background-color: #0f0505;
}
.contact_msg{
    background-color: #0f0505;
    color: white;
    padding: 10px 0px 0px 9px;
   // color: #AD8C08;
  //  width: 514px;
    border: 1px solid #1c0202;
    height: 89px;
   border: 1px solid rgba(255, 255, 255, 0.58);
}
.contact_field{
    margin: 17px 0px 0px 0px;

}
.contact_submit_btn{
    background-color: #f04d49;
    width: 99px;
    height: 27px;
    margin: 10px 0px 0px 460px;
    padding: 5px 0px 0px 9px;
    color: white;

}






#social {
  margin: 18px 80% 0px 0px;
    text-align: center;
}

.smGlobalBtn{ /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 33px;
    height: 33px;

    padding: 5px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 19px;
    font-weight: normal;
    line-height: -3em;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
}

/* facebook button class*/
.facebookBtn{
    background: #4060A5;
}

.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}

.facebookBtn:hover{
    color: #4060A5;
    background: #fff;
}

/* twitter button class*/
.twitterBtn{
    background: #00ABE3;
}

.twitterBtn:before{
    font-family: "FontAwesome";
    content: "\f099"; /* add twitter icon */
}

.twitterBtn:hover{
    color: #00ABE3;
    background: #fff;
}

/* google plus button class*/
.googleplusBtn{
    background: #e64522;
}

.googleplusBtn:before{
    font-family: "FontAwesome";
    content: "\f0d5"; /* add googleplus icon */
}

.googleplusBtn:hover{
    color: #e64522;
    background: #fff;
}

.fb{
    background: #4a6ea9;
   width: 32px;
    border-radius: 4px;
  width: 32px;
    height: 29px;
    padding: 5px 0px 0px 11px;

}

.g_plus{
    background: #db5f45;
    margin: 0px 0px 0px 7px;
    width: 32px;
    border-radius: 4px;
    height: 29px;
    padding: 5px 0px 0px 9px;
}
.twitter{
    background: #5ea9dd;
    margin: 0px 0px 0px 7px;
    width: 32px;
    border-radius: 4px;
    height: 29px;
    padding: 5px 0px 0px 11px;
}
.footer_space{
    margin: 0px 0px 0px 0px;
}
.footer_menu_heading{
    margin: 0px 0px 18px 0px;

}
.footermenu i.fa.fa-angle-right{
    padding-right: 10px;
}
.footermenu ul li{
    width: 48%;
    float: left;
}

ol, ul {
    margin-top: 0;
    margin-bottom: -18px;
}

.slidericon {
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    bottom: -3px;
    margin: 0 auto;
    width: 224px;
}


.mon_sat{
   margin: -8px 0px 9px 22px;
}

.clinic_info_undeline{

    background-color: #bbbbbb;
    width: 133px;
    height: 3px;

}
.spaceing{

    padding: 0px;
}
.footer_spaceing{

    padding: 10px;
}
.ft_menu{
    font-size: 9pt;
    padding: 0px 92px 0px 0px;
}
.ft_menu li{
    padding: 3px;
}
.clinic_details_content2 {
    color: #ffd08b;
    padding: 0px 0px 0px 0px;
    margin-top: 4px;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
   // color: #555;
   // background-color:#F04C4A;
    
    color: #F04C4A;
}



/*contacts_us*/

.banner img{
    display: block;
    width: 100%;
}










@media (max-width: 445px){
  .service_img{
     width:100%;
   }
}
@media (min-width: 446px){
  .service_img{
     width:400px;
   }
}


@media (min-width: 1260px) {
   

}

@media (max-width: 1259px) and (min-width:1200px)

{
   img.newsimages{
        text-align: center;
        display: block;
    }
    
    h3.service {
    text-align: center;
    margin-bottom: 40px;
}
 .top_content:after {display: none;}
.top_content:before {display: none;}

.booking:before {display: none;}
.booking:after {display: none;}
.logo {
    position: absolute;
    top: 15px;
    left:21px;
    z-index: 1;
}

.top_content {
    margin: 1px 55px 0 16%;
    padding: 0px;
    position: relative;
    color: white;
    /* width: 941px; */
}
.booking {
    margin: 0px -15px 0px 5px;
}
}

@media (max-width: 1199px) and (min-width: 992px) {
    /*md screen*/
    
    
    .fa fa-envelope-o{display:none;}
   
     img.newsimages{
        text-align: center;display: block;
    }
    
    h3.service {
    text-align: center;
    margin-bottom: 40px;
}
    .gallery {
    text-align: center;
    /* padding: 17px 18px 26px 16px; */
}
#social {
    margin: 0px;
    text-align: center;
}
    
      .contact_field {
   
    text-align: center;
    display: block;
    margin: 0px;
    padding: 0px;
}
.submit_btn {
    margin: 0px;
    background-color: #f04d49;
    text-align: center;
    color: white;
    font-weight: bold;
    font-style: italic;
    margin-top: 10px;
}  
     i.fa.fa-angle-right {
    display: none;
}
.ft_menu {
    font-size: 9pt;
    padding: 0px;
}
    .bgred{
        width: 167px;
    margin: 0px 0px 0px -31px;
    }
    .booking {
    background-color: #F04C4A;
    font-size: 10px;
    height: 37px;
    padding: 9px;
    }
     .logo{
          width: 87px;
    margin: 50px 0px 0px 0px;
     }
.top_content:after {display: none;}
.top_content:before {display: none;}

.booking:before {display: none;}
.booking:after {display: none;}
 
  .top_content {
      width: auto;
      display: block;
      text-align: center;
  }
    .contacts_new {
    margin-top: 4px;
    background-color: #000;
    height: 37px;
    padding: 9px 0px 0px 21px;
    font-size: 8px;
    margin: 0px 0px 0px -40px;
    font-family: 'Open Sans', sans-serif;
}
}

@media (min-width: 768px) and (max-width: 991px) {
    
   
    
    img.newsimages{
        text-align: center;display: block;margin: auto;margin-bottom: 20px;
    }
    
    h3.service {
    text-align: center;
    margin-bottom: 40px;
}
    
    /*sm screen*/
    .contact_field {
   
    text-align: center;
    display: block;
    margin: 0px;
    padding: 0px;
}
.submit_btn {
  margin: 0px;
    background-color: #f04d49;
    text-align: center;
    color: white;
    font-weight: bold;
    font-style: italic;
    margin-top: 10px;
}
    .gallery {
    text-align: center;
    display: block;
}
#social {
       margin: 33px 2% 17px 0px;
    text-align: center; 
}
  i.fa.fa-angle-right {
    display: none;
}
    .ft_menu {
    font-size: 9pt;
    padding: 0px 14px 0px 0px;
}
    .pop_upimg{
        text-align: center;
    }
    
    i.fa.fa-envelope-o {
    display: none;
}
i.fa.fa-mobile {
    display: none;
}
i.fa.fa-phone {
    display: none;
}
    


    
    .social_bg{background-color: black;
    margin-top: 4px;
        
    }
    
    .contacts_new.socialmedia {
    margin: 0px;
}
  .top_content {
      width: auto;
      display: block;
      text-align: center;
  }
     
    .footer_contact{text-align: center;}
      .carousel-indicators {
        bottom: 15px;
    }
    .navbar-nav {
        float: left;
       // margin: 15px 62px -4px 20px;
        padding: -15px 2px 0px 1px;
    }
    
    .logo{width: 91px;
    margin: 61px 0px 0px -66px;}
.top_content:after {display: none;}
.top_content:before {display: none;}

.booking:before {display: none;}
.booking:after {display: none;}

.bgblack{background-color: black;margin: auto;
    display: block;
    text-align: center;height: 42px;}
.bgred{
    background-color: #f04d49;height: 42px;
}
.user_info {
       margin: 4px 0px 0 0%;
    padding: 9px 9px 0px 0px;
    position: absolute;
    color: white;
    width: 100%;
    font-size: 8px;
    }
  .booking {
    /* margin: 0px 0px 1px 11px; */
    display: block;
    /* font-size: 20px; */
    font-weight: 700;
    font-family: 'Open Sans';
    font-size: 8px;
    margin: 0px;
    text-align: center;
    /* padding: 0px; */
}

.dr_name {
    padding: 9px 0px 0px 20px!important;
}

.dr_image {
    padding: 22px 0px 0px 60px!important;
    margin-bottom: 10px!important;
}

.dr_desc {
    padding: 15px 0px 0px 5px!important;}
}

@media (max-width: 767px) {
.navbar-nav {
    float: left!important;
}
     img.newsimages{
        text-align: center;
        display: block;
        margin:auto;
        margin-bottom: 22px;
    }
    h3.service {
    text-align: center;
    margin-bottom: 40px;
}
    #social {
    margin: 0px;
    text-align: center;
}
   
    .top_content {
        margin: 1px 0px 0 0%;
        padding: 0px;
        position: relative;
        color: white;
        width: 100%;
    }
.eqp img {
    float: none!important;
    padding-right: 20px;
}
    .contacts_new{
       width: 100%;
        
            margin: 4px 0px 2px 11px;
text-align: center;
    }

.booking{
/*       margin: 0px 0px 2px 9px;
    display: block;
    font-weight: 700;font-family: 'Open Sans';font-size: 14px;width: 97%;text-align: center;
    
    */
        margin: 0px 0px 1px 11px;
    display: block;
    font-weight: 700;
    font-family: 'Open Sans';
    font-size: 14px;
    //width: 96%;
    text-align: center;
}

.bg{
    //background-color: #f04d49; 
   margin-top: 4px;}
.top_content {
    margin: 1px 0px 0 0%;
    padding: 0px;

    width: 100%;
}
.clear_none{
    display: block;
}
.footer_contact{text-align: center;}

.footer_menu_heading{text-align: center;   }


.footermenu ul li{
    width: 100%;
    display: inline;text-align:center;


}

.ft_menu {
    font-size: 9pt;
    padding: 0px 0px 0px 0px;
}

.find_us{text-align: center;}
.smedia{text-align: center;padding: 0px 0px 20px 11px}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    width: 20px;
    height: 35px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

i.fa.fa-angle-right {
    display: none;
}
.footer_img{margin: auto;
            display: block;}

.footer_findus ul li{display: inline;text-align: center;margin: auto; width: 28%;
                     float: center;    }



/*logo hiding*/
/*.logo{display: none;}*/

.logo{width: 60px;
    margin: 207px 0px 0px -66px;}
.top_content:after {display: none;}
.top_content:before {display: none;}

.booking:before {display: none;}
.booking:after {display: none;}
.contacts_new{display: block;
              width: auto;}


.socialmedia{
/*    display: inline;margin-top: 4px;text-align: center;padding: 10px 97px 0px 117px;*/
   // display: inline;
  //  margin: 4px 0px 0px 25px;
   // width: 91%;
    
   // text-align: center;
  //  padding: 10px 94px 0px 95px;
}



.newdiv{
    display: inline;margin: auto;
}

.clinic_details {
    padding: 39px 0px 0px 9px;
}


.social {
    margin: 18px 80% 0px 0px;
    text-align: center;
    display: inline;
}

.submit_btn{
           margin: auto;
    background-color: #f04d49;
    color: white;
    display: block;
    margin-top: 15px;
    margin-bottom: 10px;
}
.gallery{text-align: center;}

.gallery_underline{display: none}
.contact_field {
    margin: 27px 0px 0px 0px;
}
.contact_info{
    text-align: center;
    margin: auto;display: block;    margin-top: 16px
}
.contact_msg {
    /* margin-top: 12px; */
    text-align: center;
    margin: auto;
    display: block;
    width: 100%;
    margin-top: 20px;
}


/*aboutus*/

.dr_image{
    display: block;margin: auto;text-align: center;padding: 0px;margin-top: 36px;
}
.dr_name{
    text-align: left;
    padding: 0px;
}
.dr_name {
    padding: 22px 0px 0px 5px!important;}
.abt{
    text-align: center;
}
.dr_desc {
    padding: 0;
    margin-top: 40px;
}




/*news*/
.red{
display: block;margin: auto;margin-top: 20px;
    
}
.red1{
display: block;margin: auto;margin-top: 20px;
    
}
.news_info{
    display: block;margin: auto;text-align: center;
}
.news_info1{
    display: block;margin: auto;text-align: center;
}
.news_separation{display: none;}
.news_separation1{display: none;}


/*services*/
.service_img{
    display: block;margin: auto;
}
.read_more_servics{
    display: block;margin: auto;margin-top: 20px;margin-bottom: 20px;
}
.services_heading{
    text-align: center;display: block;margin: auto;
}

/*main*/
.main_img{
    display: block;margin: auto;margin-top: 20px;margin-bottom: 20px;
    
}
/*
gallery*/
.gallery_images{
    
    display: block;margin: auto;margin-top: 20px;margin-bottom: 20px;
}

.spc{
    margin-bottom: 10px;display: block;text-align: center;margin: auto;
}
.pd{
    padding: 0px;
}
.pd1{
    padding: 0px;
}
.contact_info_mesg{ margin-top: 36px;color: white;}


.gall_img{
    display: block;margin: auto;   margin: 5px 0px 23px -43px;
}
.pop_upimg{
   // display: block;
    text-align: center;
    margin-bottom: 20px;
}
.service_image{
    display: block;text-align: center;margin: auto;
}

.bg_black{
    background-color: #000;
}
.demo{
     display: block;text-align: center;margin: auto;
}
.image_count{
    display: none;
}
/*///////////////////////////////*/


.process {
        margin-bottom: 35px;
        float: none;
        margin: auto;
        bottom: 0!important;
        top: 0!important;
        left: 0!important;
        right: 0!important;
        max-width: 288px!important;
    }
    .slick-next {
        right: 0;
        display: none!important;
    }
    .slick-prev{
        left:  0;
        display: none!important;
    }
    .process-2 {
        float: none!important;
        width: 100%!important;
    }
    .process-2 p{
        text-align: center!important;
    }
    .process-1 {
        float: none!important;
        width: 100%!important;
        margin: auto;
        display: block;
        max-width: 79px;
    }
    .process {
        width: 100%!important;
        float: none!important;
    }
    section p{
        text-align: center!important;
    }
    .slick-dots li button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 10px!important;
        height: 10px!important;
    }
    section button {
        border: none;
        padding: 0px 0px!important;
        outline: none;
        background: #c35229!important;
        float: none;
        /* top: 9%; */
        margin-top: 0px!important;
        border-radius: 20px!important;
    }
    #parallax-1 {

        height: 270px!important;
    }
    .process-2 h4 {
        text-align: center!important;
    }











/*/////////////////////////////*/




}







/*for slider*/

@media screen and (min-width: 768px){
    
    /*xs screen*/
     img.newsimages{
        text-align: center;
        display: block;margin: 0px;
    }
    
    section p {
        font-size: 14px!important;
    }
    .process-2 h4 {

        font-size: 16px!important;
    }
    #parallax-1 {
        height: 370px;}
    .numbers {
        background-color: #bf1d11;
        width: 50px!important;
        height: 50px!important;
    }
    .parallax h3 {
        font-family: 'Dosis', sans-serif;
        font-size: 20px!important;
        top: 10px!important;
    }
    .process {
        margin-bottom: 17px!important;
        float: left;
    }
    
    
    
    
    
    

}
.new_about div {

    line-height: 28px;
}

.eqp div {

    line-height: 28px;
}

/************testimonial********************/
.testimonials_section{
    margin-bottom: 50px;
    margin-top: 25px; 
    border: solid 1px #e04e3b;
    padding: 30px;
    text-align: center;
    background: url(../images/tstmnl.jpg);
    background-size: cover; position: relative;
}
.testimonial_carousel p {
    font-family: Merriweather, serif;
    font-size: 20px;
    font-style: italic;
    line-height: 22px;
    padding: 0px 30px;
    text-align: center;
}
.testimonials_section h2 {
    margin-top: 0px;
    margin-bottom: 25px;
    font-family: 'Bitter', serif;
    font-size: 22px;
    letter-spacing: 1px;
}
.testimonials_section h2:after {
    height: 2px;
    content: '';
    background-color: #737179;
    width: 50px;
    display: block;
    margin: auto;
    margin-top: 8px;
}
.arrow.right {
    background-image: url(../images/arrow_right.png);
    width: 19px;
    height: 33px;
    display: block;
    position: absolute;
    right: -40px;
    top: 3px;
}
.arrow.left {
    background-image: url(../images/arrow_left.png);
    width: 19px;
    height: 33px;
    display: block;
    position: absolute;
    left: -40px;
    top: 3px;
}
.testimonials_section .testimonial_carousel {
    min-height: 92px;
}
@media screen and (max-width:380px){

.clinic_details_content1 {
       font-size: 20px!important;
}
.clinic_details_content2 {
       font-size: 20px!important;
}
}